.p-expiration {  
    background: #E8E7F4;
    width: 100vw;
    height: 100vh;
    position: relative;
    color: white;
    &__brand{
        padding: 0 0 40px 0;
    }
    .box {
        flex-direction: column;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 100;
        position: absolute;
        top: 50%;
        left: 50%;
        background-color: #6869AC;
        transform: translate(-50%, -50%);
        width: 55%;
        padding: 35px 30px 55px 30px;
        // width: 80vw;
        // height: 60vh;
        @media (max-width: 551px) {
            width: 90%;
        }  
        
        border-radius: 25px;
        .btn-access{
            color: white;
            background-color: #37B9E4;
            padding: 10px 20px 10px 20px;
            font-size: 12pt;
            font-weight: 400;
            line-height: 14.4pt;
            font-family: 'Montserrat';
        }
        .icon{
            width: 55%;
            img{
                width: 100%;
            }
        }
    } 

    .bg-image-right{
        position: absolute;
        top: 0;
        right: 0;
        width: 60%;
        img{
            width: 100%;
        }
    }

    .bg-image-left{
        position: absolute;
        top: 30%;
        left: 5%;
        width: 20%;
        img{
            width: 100%;
        }
    }

    .bg-image-footer-left{
        position: absolute;
        left: 0;
        bottom: 0;
        width: 22%;
        @media (max-width: 551px) {
            width: 45%;
          } 
        img{
            width: 100%;
        }
        
    }

    .bg-image-footer-right{
        position: absolute;
        right: 0;
        bottom: 0;
        width: 22%;
        @media (max-width: 551px) {
            width: 45%;
          } 
        img{
            width: 100%;
        }
    }
    .brand-logo {
        width: 18.5rem;
        height: 4.9rem;
        justify-content: center;
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
        
        
        transition: clip-path 0.25s;
    }

    .instruction{
        padding: 25px 0;
        //width: 25.5rem;
        &__big-warning{
            color: white;
            font-size: 24pt;
            font-weight: 600;
            font-family: 'Montserrat';
            line-height: 28.8pt;
            
        }
        &_small-warning{
            color: white;
            font-size: 12pt;
            font-weight: 500;
            font-family: 'Montserrat';
            line-height: 14.4pt;
        }
    }
    
}


